.fine-finish-title {
    padding: 30px 0;
    border-bottom: 2px solid rgba(196, 157, 118, 1);
    margin-bottom: 32px;
}

.fine-finish-title h2{
    font-weight: 400;
    font-size: 48px;
    line-height: 100%;
    color: #FFFFFF;
}

.fine-finish-flex{
    margin-top: 32px;
    gap: 16px;
}
.fine-finish-boxes{
    background: #0000004D;
    border-radius: 40px;
    padding: 46px 0 44px;
    width: 50%;
}

.fine-finish-name{
    border-bottom: 1px solid #FFFFFF33;
    padding: 0 58px 24px;
}
.fine-finish-name h4{
    color: #FFFFFF80;
    font-weight: 400;
    font-size: 20px;
    line-height: 100%;
}
.fine-finish-name .fine-fin-photo{
    display: none;
}
.fine-finish-col{
    padding: 49px 58px 0;
    gap: 34px;
}

.fine-finish-col h3{
    font-weight: 400;
    font-size: 24px;
    line-height: 24px;
    text-transform: uppercase;
    color: #FFFFFF;
    margin-bottom: 10px;
}
.fine-finish-text h4{
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    text-transform: uppercase;
    color: #FFFFFF;
}
.fine-finish-text p{
    font-weight: 400;
    font-size: 18px;
    line-height: 100%;
    color: #FFFFFF80;
    margin-top: 16px;
}
.fine-fin-photo{
    width: 50%;
}
.fine-fin-photo img{
    border-radius: 40px;
}


.btn-fine {
    width: max-content;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.3s;
    margin-top: 6px;
    background: #FFFFFF;
    padding: 14px 24px;
    border-radius: 50px;
    color: #000000;
    font-weight: 400;
    font-size: 18px;
    line-height: 1.15;
}

.btn-fine:hover {
    background: rgba(191, 144, 118, 1);
    color: #FFFFFF;
}

@media (max-width: 1399px) {
    .fine-finish-title h2 {
        font-size: 28px;
    }
    .fine-finish-title {
        padding: 24px 0;
        margin-bottom: 24px;
    }
    .fine-finish-col {
        padding: 30px 30px 0;
    }
    .fine-finish-name {
        padding: 0 30px 24px;
    }
}

@media (max-width: 1199px) {

    .fine-finish-title  h2 {
        font-size: 26px;
    }
    .container {
        padding: 0 16px;
    }
}
@media (max-width: 1020px) {
    .fine-fin-photo {
        display: none;
    }
    .fine-finish-boxes {
        padding: 46px 0 44px;
        width: 100%;
    }
    .fine-finish-name .fine-fin-photo {
        display: flex;
        margin-top: 45px;
        width: 100%;
    }
    .fine-finish-name {
        padding: 0 30px 45px;
    }
    .fine-finish-flex {
        margin-top: 16px;
        gap: 16px;
        padding-bottom: 12px;
    }
    .fine-fin-photo img {
        border-radius: 20px;
    }
}
@media (max-width: 570px) {
    .fine-finish-title  h2 {
        font-size: 24px;
    }
    .fine-finish-title {
        margin-bottom: 16px;
    }
    .fine-finish-name {
        padding: 0 24px 45px;
    }
    .fine-finish-col {
        padding: 45px 24px 0;
    }
    .fine-finish-text p {
        margin-top: 8px;
    }
}